View Issue Details

IDProjectCategoryView StatusLast Update
0005147mantisbtfilterspublic2014-12-08 00:34
ReporterproffeAssigned Todaryn 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.19.2 
Target Version1.3.0-beta.1Fixed in Version1.3.0-beta.1 
Summary0005147: Suppress product version in filters too
Description

By setting $g_show_product_version = OFF the product version fields are suppressed on the bug view and update pages. Ditto for projects without versions when $g_show_product_version = AUTO. Shouldn't they be suppressed in the filter table on the View Issues page and the filter editing page as well?

TagsNo tags attached.

Relationships

related to 0015721 closedgrangeway Functionality to consider porting to master-2.0.x 

Activities

daryn

daryn

2010-05-11 13:04

reporter   ~0025473

Fixed remaining issues with version and build display on filter pages.

grangeway

grangeway

2013-04-05 17:57

reporter   ~0036483

Marking as 'acknowledged' not resolved/closed to track that change gets ported to master-2.0.x branch

Related Changesets

MantisBT: master d8973749

2010-05-11 17:02:42

daryn

Details Diff
Fix 0005147. This had been partially fixed before but target version was
still showing incorrectly on the main filter and the product build label was showing
incorrectly on the filter edit page.
mod - core/filter_api.php Diff File
mod - view_filters_page.php Diff File

Issue History

Date Modified Username Field Change
2005-01-24 12:54 proffe New Issue
2010-05-11 13:03 daryn Changeset attached => MantisBT master d8973749
2010-05-11 13:03 daryn Assigned To => daryn
2010-05-11 13:03 daryn Resolution open => fixed
2010-05-11 13:03 daryn Fixed in Version => 1.3.0-beta.1
2010-05-11 13:04 daryn Note Added: 0025473
2010-05-11 13:04 daryn Status new => resolved
2010-09-19 03:12 dhx Status resolved => closed
2013-04-05 17:57 grangeway Status closed => acknowledged
2013-04-05 17:57 grangeway Note Added: 0036483
2013-04-05 18:05 grangeway Relationship added related to 0015721
2013-04-06 09:26 dregad Tag Attached: 2.0.x check
2013-04-06 09:26 dregad Status acknowledged => resolved
2013-04-27 17:42 atrol Target Version => 1.3.0-beta.1
2014-09-23 18:04 grangeway Tag Detached: 2.0.x check
2014-12-08 00:34 vboctor Status resolved => closed